<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA147212</marc:controlfield>
        <marc:controlfield tag="005">20201021231337.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344729</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BLAKE: Great Poets (The)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Augeries of Innocence (1801-1804) ( 07 min., 23 sec. ) -- Introduction to Songs of Innocence (1789) ( 55 sec. ) -- Songs of Innocence: Cradle Song ( 01 min., 39 sec. ) -- Introduction to Songs of Experience (1794) ( 54 sec. ) -- Songs of Innocence: A Dream ( 01 min., 14 sec. ) -- Songs of Innocence: The Chimney Sweeper ( 01 min., 28 sec. ) -- Songs of Experience: The Chimney Sweeper ( 51 sec. ) -- Songs of Innocence: The Divine Image ( 01 min., 01 sec. ) -- Songs of Experience: A Divine Image ( 34 sec. ) -- The Gates of Paradise (1815) ( 04 min., 15 sec. ) -- Songs of Innocence: Infant Joy ( 34 sec. ) -- Gnomic Verses ( 05 min., 39 sec. ) -- Songs of Experience: The Fly ( 43 sec. ) -- Poetical Sketches: Song (1783) ( 59 sec. ) -- Songs of Innocence: Holy Thursday ( 01 min., 02 sec. ) -- Songs of Experience: Holy Thursday ( 50 sec. ) -- Songs of Innocence: Laughing Song ( 38 sec. ) -- Songs of Experience: The Garden of Love ( 50 sec. ) -- An Island in the Moon (1784) ( 01 min., 12 sec. ) -- Songs of Innocence: A Little Boy Found ( 32 sec. ) -- Songs of Experience: A Little Boy Lost ( 01 min., 21 sec. ) -- Songs of Innocence: The Little Girl Found ( 02 min., 05 sec. ) -- Songs of Experience: A Little Girl Lost ( 01 min., 24 sec. ) -- I Heard an Angel (1791-1792) ( 01 min., 11 sec. ) -- Songs of Experience: The Human Abstract ( 01 min., 15 sec. ) -- Songs of Innocence: Night ( 02 min., 01 sec. ) -- Jerusalem (1820) ( 04 min., 46 sec. ) -- Songs of Experience: London ( 54 sec. ) -- The Land of Dreams (1804) ( 01 min., 25 sec. ) -- Songs of Innocence: Nurse's Song ( 46 sec. ) -- Love's Secret (1791-1792) ( 48 sec. ) -- Songs of Experience: A Poison Tree ( 53 sec. ) -- Preface to Milton (1810-1811) ( 01 min., 06 sec. ) -- Songs of Experience: The Little Vagabond ( 58 sec. ) -- Marginalia and Miscellaneous Verses: On Art and Artists ( 57 sec. ) -- Songs of Experience: The Sick Rose ( 28 sec. ) -- Songs of Experience: Ah, Sunflower ( 33 sec. ) -- Songs of Experience: The Voice of the Ancient Bard ( 41 sec. ) -- Poetical Sketches: To The Muses (1783) ( 55 sec. ) -- Songs of Innocence: The Lamb ( 55 sec. ) -- Songs of Experience: The Tyger ( 01 min., 39 sec. ) -- Songs of Innocence: On Another's Sorrow ( 01 min., 47 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Maloney, Michael, Reader -- Glenister, Robert, Reader -- Critchlow, Stephen, Reader -- Blake, William, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Blake, William</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA147212</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA147412</marc:controlfield>
        <marc:controlfield tag="005">20201021231339.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344743</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">KIPLING: Great Poets (The)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Barrack-Room Ballads: Gunga Din (1892) ( 04 min., 08 sec. ) -- The Years Between: The Virginity (1919) ( 01 min., 31 sec. ) -- Ballads and Barrack-Room Ballads: The Ballad of East and West (1899) ( 07 min., 20 sec. ) -- Barrack-Room Ballads: Tommy (1892) ( 03 min., 08 sec. ) -- A School History of England: The Roman Centurion's Song (1911) ( 02 min., 47 sec. ) -- Barrack-Room Ballads: Gentleman Rankers (1892) ( 03 min., 06 sec. ) -- The Five Nations: Boots (1903) ( 01 min., 36 sec. ) -- Barrack-Room Ballads: The Conundrum of the Workshops (1892) ( 02 min., 47 sec. ) -- Puck of Pook's Hill: Smuggler's Song (1906) ( 02 min., 29 sec. ) -- Barrack-Room Ballads: Mandalay (1892) ( 04 min., 23 sec. ) -- Inclusive Edition: The Gods of the Copybook Headings (1927) ( 03 min., 11 sec. ) -- Departmental Ditties and Other Verses: The Betrothed (1886) ( 04 min., 07 sec. ) -- Barrack-Room Ballads: Fuzzy Wuzzy (1892) ( 03 min., 25 sec. ) -- The Five Nations: The Return (1903) ( 03 min., 43 sec. ) -- The Five Nations: The White Man's Burden (1903) ( 02 min., 12 sec. ) -- Barrack-Room Ballads: Danny Deever (1892) ( 02 min., 38 sec. ) -- The Years Between: The Female of the Species (1919) ( 03 min., 54 sec. ) -- Rewards and Fairies: The Thousandth Man (1910) ( 01 min., 41 sec. ) -- A School History of England: The Glory of the Garden (1911) ( 02 min., 25 sec. ) -- Rewards and Fairies: If (1910) ( 02 min., 11 sec. ) -- The Five Nations: Recessional (1903) ( 01 min., 35 sec. ) -- The Seven Seas: L'Envoi (When Earth's Last Picture is Painted) (1896) ( 01 min., 10 sec. ) -- The Years Between: Epitaphs of the War (1919) ( 06 min., 45 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Maloney, Michael, Reader -- Glenister, Robert, Artist -- Hardy, Robert, Reader -- Kipling, Rudyard, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kipling, Rudyard</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA147412</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA246012</marc:controlfield>
        <marc:controlfield tag="005">20201021231339.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344606</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BURNETT, F. H.: Little Lord Fauntleroy (Abridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Cedric knew that his papa had been an Englishman … ( 06 min., 01 sec. ) -- In the midst of their conversation, Mary appeared. ( 06 min., 38 sec. ) -- Mrs Errol looked, in the simple black dress … ( 04 min., 48 sec. ) -- Mr. Havisham had an idea that perhaps it would be best … ( 05 min., 07 sec. ) -- The door opened and Mrs. Errol came in. ( 04 min., 34 sec. ) -- Cedric and his mother came back soon after. ( 05 min., 17 sec. ) -- It was during the voyage that Cedric's mother told him … ( 05 min., 11 sec. ) -- Later, Mr. Havisham presented himself at the Castle. ( 04 min., 43 sec. ) -- It was late in the afternoon when little Lord Fauntleroy … ( 04 min., 44 sec. ) -- The Earl shook his hands with him … ( 06 min., 36 sec. ) -- Dinner was announced. Cedric left his chair. ( 06 min., 13 sec. ) -- When Lord Fauntleroy wakened in the morning … ( 06 min., 56 sec. ) -- Mr Mordaunt had called today to speak to him … ( 03 min., 42 sec. ) -- Fauntleroy had been standing between his grandfather and the visitor … ( 04 min., 12 sec. ) -- When he was gone, Fauntleroy, who had accompanied him … ( 04 min., 26 sec. ) -- On the following Sunday morning … ( 06 min., 23 sec. ) -- The little boy could not help wondering why it was … ( 05 min., 19 sec. ) -- It was only about a week after that ride … ( 05 min., 01 sec. ) -- One evening there was a grand dinner party … ( 05 min., 05 sec. ) -- Mr. Havisham had been expected in the afternoon … ( 05 min., 03 sec. ) -- When Mr. Hobbs' young friend left him … ( 07 min., 13 sec. ) -- Almost everybody in England who read the newspapers … ( 04 min., 54 sec. ) -- Not many days after that, a visitor was announced … ( 05 min., 05 sec. ) -- Of course, as soon as the story of Lord Fauntleroy … ( 04 min., 47 sec. ) -- Surprising as it may appear, it did not take nearly so long … ( 03 min., 55 sec. ) -- When the Earl left the room after the interview … ( 04 min., 29 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Gallagher, Teresa, Artist -- Burnett, Frances Hodgson, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Burnett, Frances Hodgson</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA246012</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA346312</marc:controlfield>
        <marc:controlfield tag="005">20201021231339.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">730099046329</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GIBRAN, K.:  Prophet and The Wanderer (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">THE PROPHET: The Coming of the Ship ( 04 min., 29 sec. ) -- - A seeker of silences am I … ( 03 min., 53 sec. ) -- Love ( 04 min., 07 sec. ) -- Marriage ( 01 min., 42 sec. ) -- Children ( 01 min., 34 sec. ) -- Giving ( 04 min., 08 sec. ) -- Eating and Drinking ( 02 min., 09 sec. ) -- Work ( 04 min., 25 sec. ) -- Joy and Sorrow ( 01 min., 58 sec. ) -- Houses ( 04 min. ) -- Clothes ( 01 min., 25 sec. ) -- Buying and Selling ( 02 min. ) -- Crime and Punishment ( 05 min., 55 sec. ) -- Laws ( 02 min., 51 sec. ) -- Freedom ( 03 min., 18 sec. ) -- Reason and Passion ( 02 min., 48 sec. ) -- Pain ( 01 min., 40 sec. ) -- Self-Knowledge ( 01 min., 53 sec. ) -- Teaching ( 01 min., 37 sec. ) -- Friendship ( 02 min., 13 sec. ) -- Talking ( 01 min., 54 sec. ) -- Time ( 01 min., 45 sec. ) -- Good and Evil ( 03 min., 32 sec. ) -- Prayer ( 02 min., 59 sec. ) -- Pleasure ( 04 min., 28 sec. ) -- Beauty ( 03 min., 10 sec. ) -- Religion ( 02 min., 33 sec. ) -- Death ( 02 min., 12 sec. ) -- The Farewell ( 06 min., 03 sec. ) -- - Your thoughts and my words are waves … ( 06 min., 21 sec. ) -- - Life, and all that lives … ( 05 min., 22 sec. ) -- THE WANDERER: The Wanderer ( 01 min., 18 sec. ) -- Garments ( 01 min. ) -- The Eagle and the Skylark ( 02 min., 32 sec. ) -- The Love Song ( 01 min., 07 sec. ) -- Tears and Laughter ( 58 sec. ) -- At the Fair ( 01 min., 39 sec. ) -- The Two Princesses ( 01 min., 26 sec. ) -- The Lightning Flash ( 47 sec. ) -- The Hermit and the Beasts ( 01 min., 20 sec. ) -- The Prophet and the Child ( 02 min., 11 sec. ) -- The Pearl ( 47 sec. ) -- Body and Soul ( 01 min., 07 sec. ) -- The King ( 06 min. ) -- Upon the Sand ( 49 sec. ) -- The Three Gifts ( 01 min., 41 sec. ) -- Peace and War ( 01 min., 20 sec. ) -- The Dancer ( 01 min., 28 sec. ) -- The Two Guardian Angels ( 02 min., 52 sec. ) -- The Statue ( 01 min., 27 sec. ) -- The Exchange ( 47 sec. ) -- Love and Hate ( 36 sec. ) -- Dreams ( 32 sec. ) -- The Madman ( 01 min., 28 sec. ) -- The Frogs ( 02 min., 30 sec. ) -- Laws and Law-Giving ( 01 min., 30 sec. ) -- Yesterday, Today and Tomorrow ( 01 min., 53 sec. ) -- The Philosopher and the Cobbler ( 55 sec. ) -- Builders of Bridges ( 01 min., 32 sec. ) -- The Field of Zaad ( 02 min., 23 sec. ) -- The Golden Belt ( 01 min., 41 sec. ) -- The Red Earth ( 32 sec. ) -- The Full Moon ( 40 sec. ) -- The Hermit Prophet ( 01 min., 24 sec. ) -- The Old, Old Wine ( 01 min., 30 sec. ) -- The Two Poems ( 01 min., 54 sec. ) -- Lady Ruth ( 01 min., 28 sec. ) -- The Mouse and the Cat ( 01 min., 31 sec. ) -- The Curse ( 58 sec. ) -- The Pomegranates ( 55 sec. ) -- God and Many Gods ( 01 min., 38 sec. ) -- She Who Was Deaf ( 02 min., 54 sec. ) -- The Quest ( 02 min., 01 sec. ) -- The Sceptre ( 01 min., 02 sec. ) -- The Path ( 02 min., 34 sec. ) -- The Whale and the Butterfly ( 55 sec. ) -- The Shadow ( 47 sec. ) -- Peace Contagious ( 01 min., 45 sec. ) -- Seventy ( 01 min., 04 sec. ) -- Finding God ( 01 min., 09 sec. ) -- The River ( 01 min., 42 sec. ) -- The Two Hunters ( 01 min., 52 sec. ) -- The Other Wanderer ( 01 min., 16 sec. ) -- OTHER STORIES: Satan ( 07 min., 11 sec. ) -- With voice of triumph … ( 07 min., 02 sec. ) -- - 'At that moment, La Wiss …' ( 06 min., 46 sec. ) -- - 'As the chief listened …' ( 05 min., 42 sec. ) -- - 'I am the enraged and mute tempest …' ( 05 min., 58 sec. ) -- History and the Nation ( 04 min. ) -- My Countryman ( 03 min., 58 sec. ) -- - Today I am mocking at your suffering … ( 04 min., 23 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Glenister, Robert, Artist -- Gibran, Kahlil, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gibran, Kahlil</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA346312</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA446512</marc:controlfield>
        <marc:controlfield tag="005">20201021231338.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344651</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DOYLE, A.C.: Casebook of Sherlock Holmes 1 (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The letter which he handed me … ( 07 min., 04 sec. ) -- Well! Well!' said Holmes … ( 06 min., 02 sec. ) -- Our visitor made a noisy exit … ( 06 min., 47 sec. ) -- It is only for the young lady's sake …' ( 05 min., 18 sec. ) -- The Adventure of the Creeping Man ( 06 min., 12 sec. ) -- There was a quick step on the stairs … ( 06 min., 11 sec. ) -- Mr. Bennett drew a little diary book from his pocket … ( 04 min., 57 sec. ) -- What Sherlock Holmes was about to suggest … ( 05 min., 18 sec. ) -- Monday morning found us on our way … ( 06 min., 30 sec. ) -- Mr. Bennett pushed his way through some shrubs … ( 06 min., 37 sec. ) -- I saw nothing of my friend for the next few days … ( 06 min., 45 sec. ) -- And then in a moment it happened! ( 07 min., 05 sec. ) -- The Adventure of the Sussex Vampire ( 05 min., 36 sec. ) -- He handed the letter across. ( 06 min., 08 sec. ) -- Promptly at ten o'clock next morning … ( 07 min., 48 sec. ) -- It was evening of a dull foggy November day … ( 05 min., 05 sec. ) -- On the bed a woman was lying … ( 06 min., 01 sec. ) -- He took her aside and spoke earnestly for a few minutes. ( 04 min., 20 sec. ) -- Let me tell you then the train of reasoning …' ( 05 min., 06 sec. ) -- The Adventure of the Three Garridebs ( 06 min., 13 sec. ) -- Our visitor's angry face gradually cleared. ( 07 min., 23 sec. ) -- It was twilight of a lovely spring evening … ( 05 min., 41 sec. ) -- I merely called to make your acquaintance …' ( 04 min., 48 sec. ) -- I noticed that my friend's face cleared … ( 03 min., 31 sec. ) -- Holmes was up and out early … ( 05 min., 51 sec. ) -- That hour was not long in striking. ( 07 min., 11 sec. ) -- The Adventure of the Blanched Soldier ( 07 min., 15 sec. ) -- Mr. James M. Dodd appeared to be the sort of person … ( 05 min., 31 sec. ) -- It was a large, bare room on the ground floor …' ( 05 min., 50 sec. ) -- Next day I found the colonel rather more conciliatory …' ( 03 min., 53 sec. ) -- I was hesitating as to what I should do …' ( 04 min., 34 sec. ) -- As we drove to Euston … ( 06 min., 06 sec. ) -- At the end of that time we passed down the garden path … ( 07 min., 11 sec. ) -- Colonel Emsworth pointed to me. ( 07 min., 42 sec. ) -- The Count gave a gesture of resignation. ( 07 min., 22 sec. ) -- Holmes withdrew, picking up his violin from the corner … ( 07 min., 04 sec. ) -- Billy had appeared in answer to a ring. ( 03 min., 34 sec. ) -- The Count looked sharply at his companion. ( 04 min., 29 sec. ) -- It was therefore an empty room … ( 06 min., 25 sec. ) -- Watson's honest face was twitching with anxiety. ( 05 min., 14 sec. ) -- The Adventure of the Mazarin Stone ( 06 min., 46 sec. ) -- Late that evening, as we sat together … ( 03 min., 20 sec. ) -- It was not a long journey from Winchester to Thor Place … ( 05 min., 35 sec. ) -- I went down as I had promised …' ( 04 min., 45 sec. ) -- We were compelled to spend the night at Winchester … ( 04 min., 52 sec. ) -- Suddenly he sprang up again … ( 06 min., 08 sec. ) -- There was some delay in the official pass … ( 06 min., 01 sec. ) -- The Problem of Thor Bridge ( 05 min., 59 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Timson, David, Reader -- Doyle, Arthur Conan, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Doyle, Arthur Conan</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA446512</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA447012</marc:controlfield>
        <marc:controlfield tag="005">20201021231340.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">730099047029</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GARNER, A.: Moon of Gomrath (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Chapter 1: The Elves of Sinadon ( 03 min., 12 sec. ) -- Chapter 2: The Well ( 04 min., 38 sec. ) -- Colin and Susan walked along the foot of the Edge. ( 04 min., 36 sec. ) -- Chapter 3: Atlendor ( 07 min., 39 sec. ) -- Chapter 4: The Brollachan ( 04 min., 45 sec. ) -- Susan looked at the band of ancient silver … ( 05 min., 53 sec. ) -- Long ago, one of the old mischiefs … ( 07 min., 16 sec. ) -- Chapter 5: 'To a Woman yt was Dumpe' ( 05 min., 05 sec. ) -- They sat down at the table … ( 06 min., 57 sec. ) -- Colin never knew what woke him. ( 05 min., 43 sec. ) -- Chapter 6: Old Evil ( 07 min., 15 sec. ) -- There was a glare of light … ( 06 min., 34 sec. ) -- Chapter 7: Old Magic ( 06 min., 45 sec. ) -- But what shall we do?' cried Albanac. ( 07 min., 19 sec. ) -- Chapter 8: Shining Tor ( 03 min., 20 sec. ) -- Suddenly through the trees and over the Beacon Hill … ( 05 min., 03 sec. ) -- Who's there?' he shouted. ( 06 min., 06 sec. ) -- Colin pulled her back over the sill … ( 06 min., 04 sec. ) -- Caer Rigor,' said the wizard. ( 05 min., 46 sec. ) -- Chapter 9: The Horsemen of Donn ( 04 min., 46 sec. ) -- But Susan was carried away by the urgency of the fire. ( 04 min., 58 sec. ) -- Wakeful are the sons of Argatron!' ( 04 min., 31 sec. ) -- Chapter 10: Lord of  the Herlathing ( 07 min., 12 sec. ) -- Colin and Susan jumped … ( 04 min., 42 sec. ) -- As she entered the tunnel … ( 04 min., 21 sec. ) -- Chapter 11: The Dale of Goyt ( 06 min., 36 sec. ) -- Uthecar and Atlendor sat in the moonlight … ( 06 min., 29 sec. ) -- The track divided, and the cats drove Colin … ( 03 min., 02 sec. ) -- Chapter 12: The Mere ( 04 min., 27 sec. ) -- Susan had no idea where she was … ( 05 min., 51 sec. ) -- Chapter 13: The Bodach ( 06 min., 13 sec. ) -- Twice the path crossed the stream … ( 05 min., 24 sec. ) -- She set off up the hill. ( 03 min., 58 sec. ) -- Chapter 14: The Wild Hunt ( 07 min., 34 sec. ) -- Then it was too late for their courage. ( 07 min., 12 sec. ) -- Garanshir strode through the bodachs' ranks … ( 05 min., 33 sec. ) -- Chapter 15: Errwood ( 05 min., 43 sec. ) -- Let us ask Cadellin first …' ( 06 min., 28 sec. ) -- Chapter 16: The Howl of Ossar ( 04 min., 08 sec. ) -- What about the Morrigan?' said Susan. ( 04 min., 23 sec. ) -- Chapter 17: The Witch-Brand ( 05 min., 32 sec. ) -- Now!' cried Uthecar … ( 05 min., 48 sec. ) -- Chapter 18: The Dolorous Blow ( 05 min., 12 sec. ) -- The elves were holding their circle … ( 07 min., 02 sec. ) -- Chapter 19: The Children of Danu ( 04 min., 48 sec. ) -- Colin and Susan went along to the side of the house … ( 07 min., 05 sec. ) -- Chapter 20: The Last Ride ( 06 min., 13 sec. ) -- Susan felt the sky go black above her … ( 05 min., 57 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Madoc, Philip, Artist -- Garner, Alan, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Garner, Alan</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA447012</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA625512</marc:controlfield>
        <marc:controlfield tag="005">20201021231337.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2002||||cc zzz|fs|     b    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626342558</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">VASARI, G.: Lives of the Great Artists (The) (Selections)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2002</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Preface to The Lives ( 08 min., 02 sec. ) -- Cimabue c. 1240-1302? (1240-1300) ( 07 min. ) -- Giotto c. 1267-1377 (1276-1336) ( 09 min., 10 sec. ) -- 'When the Pope had seen these works he was so enchanted...' ( 06 min., 10 sec. ) -- Andrea Pisano c. 1290-1248/9 ( 07 min., 13 sec. ) -- Luca Della Robbiia 1399/1400-1482 (1388-?) ( 06 min., 26 sec. ) -- Paolo Uccello 1396/7-1475 (1350-1432) ( 11 min., 52 sec. ) -- Lorenzo Ghiberti 1378-1455 ( 05 min., 46 sec. ) -- 'Donatello and Filippo,when they perceived what diligence Lorenzo had devoted to his work...' ( 07 min., 39 sec. ) -- Masaccio 1401-1428 (?-1443) ( 05 min., 54 sec. ) -- Filippo Brunelleschi 1377-1446 ( 03 min., 42 sec. ) -- Brunelleschi:Filippo was born in the year 1377 ( 07 min., 26 sec. ) -- 'On his arrival, the wardens of S. Maria del Fiore...' ( 08 min., 48 sec. ) -- 'It then occurred to Filippo that he would make a model...' ( 07 min., 40 sec. ) -- 'The murmurers had now been silenced...' ( 06 min., 08 sec. ) -- Donatello 1386?-1466 (1383-1466) ( 11 min., 08 sec. ) -- Piero della France c. 1410/20-1492 ( 05 min., 25 sec. ) -- Fra Angelico c. 1410/20-1492 (1387-1455) ( 06 min., 10 sec. ) -- Antonello da Messina c. 1430-1479 ( 04 min., 57 sec. ) -- Fra Filippo Lippi c. 1406-1469 (1381-1438) ( 07 min., 24 sec. ) -- Jacopo, c. 1400-1470/71, Gentile 1429?-1507 &amp; Giovanni Bellini c. 1430/40-1516 ( 08 min., 23 sec. ) -- Sandro Botticelli 1444/5-1510 (1437-1515) ( 05 min., 55 sec. ) -- Andrea Verrocchio c. 1435-1488 ( 07 min., 38 sec. ) -- Andrea Mantegna 1431-1506 (1451-1517) ( 05 min., 16 sec. ) -- Luca Signorelli 1441?-1523 (1439-1521) ( 04 min., 38 sec. ) -- Leonardo da Vinci 1452-1519 ( 07 min., 11 sec. ) -- 'He afterwards devoted even greater care to the study of anatomy...' ( 06 min., 08 sec. ) -- Giorgione 1476/8-1510 (1470-1511) ( 04 min., 25 sec. ) -- Piero di Cosimo c. 1462-1521? (1441-1521) ( 05 min., 40 sec. ) -- Bramante 1444-1514 ( 07 min., 38 sec. ) -- Fra Bartolommeo 1472/5-1517 (1469-1517) ( 08 min., 52 sec. ) -- Raphael 1483-1520 ( 09 min., 35 sec. ) -- 'While he was engaged in producing these marvels... ( 05 min., 38 sec. ) -- 'In his childhood Raphael imitated the style of Pietro Perugino...' ( 06 min., 30 sec. ) -- Andrea del Sarto 1486-1530 (1478-1520) ( 04 min., 39 sec. ) -- 'At that time there was a sacristan...' ( 05 min., 55 sec. ) -- 'When Andrea left for France, the men of the Scalzo, believing he would never return...' ( 07 min., 33 sec. ) -- Rosso Fiorentino 1495-1540 (?-1541) ( 09 min., 09 sec. ) -- Francesco Mazzuoli called Parmigianino 1503-1540 (1504-1540) ( 08 min., 14 sec. ) -- Albrecht Durer 1471-1528 ( 08 min., 08 sec. ) -- Giulio Romano Romano prob. 1499-1546 (1492-1546) ( 09 min., 26 sec. ) -- Sebastiano del Piombo c. 1485-1547 (1475-1547) ( 08 min., 10 sec. ) -- Jacopo da Pontormo 1494-1556 (1493-1558) ( 08 min., 44 sec. ) -- 'By these and his other works Jacopo took rank beside Andrea del Sarto...' ( 09 min., 28 sec. ) -- Jacopo Tintoretto 1518-1594 ( 03 min., 16 sec. ) -- Francesco de Salviati 1510-1563 ( 06 min., 27 sec. ) -- 'Accordingly, they united to spread abroad slanders...' ( 04 min., 15 sec. ) -- Michelangelo Buonarotti 1475-1564 ( 10 min., 01 sec. ) -- 'Lorenzo's garden was full of antiquities...' ( 09 min., 35 sec. ) -- 'When the statue was finished, Michelangelo uncovered it...' ( 11 min., 41 sec. ) -- 'After the Pope had returned to Rome...' ( 09 min., 35 sec. ) -- 'While Michelangelo was at Carrara selecting marble...' ( 09 min., 48 sec. ) -- 'Michelangelo had already finished three-quarters of the work when the Pope went to see it...' ( 10 min. ) -- 'I had returned to Florence to serve Duke Cosimo in 1544...' ( 04 min., 47 sec. ) -- 'Michelangelo was employed by Paul IV. on the fortifications of Rome...' ( 04 min., 32 sec. ) -- 'Michelangelo was devoted to the labours of the arts, seeing he mastered every difficulty...' ( 04 min., 32 sec. ) -- 'Michelangelo enjoyed excellent health...' ( 06 min., 29 sec. ) -- Titian c. 1485-1576 (1480-?) ( 06 min., 09 sec. ) -- 'The year that Andrea Gritti was appointed doge...' ( 04 min., 39 sec. ) -- 'Titian did for Queen Mary a Prometheus bound to a rock...' ( 03 min., 31 sec. ) -- Jacopo Sansovino 1486-1570 (1477-1570) ( 06 min., 51 sec. ) -- 'The Florentine nation being at that time raised by the favour of Pope Leo...' ( 05 min., 38 sec. ) -- Giorgio Vasari 1511-1574 ( 10 min., 26 sec. ) -- 'But as I was thus winning honour, fame and riches under the protection of Duke Alessandro...' ( 09 min., 32 sec. ) -- 'I left Rome in October 1546 and went to Florence...' ( 09 min., 26 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jason, Neville, Reader -- Vasari, Giorgio, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Vasari, Giorgio</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA625512</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA644412</marc:controlfield>
        <marc:controlfield tag="005">20201021231336.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344446</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GRIFFITH, T.: ANCIENT GREEK PHILOSOPHY - An Introduction (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Narrator: Philosophy arises out of two fundamental questions: ( 06 min. ) -- Diogenes: After engaging in politics he became a student of nature. ( 06 min., 16 sec. ) -- From Book IX, on Heraclitus ( 04 min., 58 sec. ) -- From Book II, on Anaxagoras ( 03 min., 22 sec. ) -- From Book VIII, on Pythagoras ( 04 min., 59 sec. ) -- From Book IX, on Democritus ( 03 min., 14 sec. ) -- Narrator: In general, it is probably fair to say … ( 03 min., 24 sec. ) -- Meno: There will be no difficulty, Socrates … ( 07 min., 41 sec. ) -- Socrates: That would be your mode of speaking? ( 06 min., 11 sec. ) -- Meno: Well then, Socrates, virtue, as I take it … ( 04 min., 44 sec. ) -- So, the man proposes the death penalty ( 05 min., 12 sec. ) -- I am now departing … ( 04 min., 39 sec. ) -- Suppose it's a total absence … ( 06 min., 53 sec. ) -- Narrator: Ideally, then, philosophers should … ( 07 min., 04 sec. ) -- Narrator: Not democracy, then … ( 04 min., 47 sec. ) -- Narrator: Before we say that no-one … ( 07 min., 50 sec. ) -- The body is more like the other … ( 06 min., 48 sec. ) -- Narrator: The final selection from Plato … ( 06 min., 45 sec. ) -- By all means, he said, tell us … ( 06 min., 48 sec. ) -- You would say, would you not … ( 07 min., 59 sec. ) -- This entire allegory … ( 04 min., 26 sec. ) -- Narrator: It may be that, for Anglo Saxon … ( 07 min. ) -- Aristotle: All men by nature desire to know … ( 05 min., 31 sec. ) -- We have said in the Ethics … ( 06 min., 23 sec. ) -- The Nicimecion Ethics ( 03 min., 42 sec. ) -- Aristotle: And now let us revert to the good … ( 06 min., 48 sec. ) -- We must now enquire, concerning happiness … ( 05 min., 50 sec. ) -- Book II, 1 - 3 ( 06 min., 06 sec. ) -- Thus it is therefore … ( 05 min., 54 sec. ) -- Book VIII, 1 - 3 ( 06 min., 19 sec. ) -- But must they not add that the feeling … ( 06 min., 31 sec. ) -- Book X, 1 - 3 ( 04 min., 39 sec. ) -- What is there then of such a nature? ( 07 min., 36 sec. ) -- Book X, 6 -7 ( 04 min., 34 sec. ) -- Now, if Happiness … ( 05 min., 45 sec. ) -- Narrator: The Politics ( 05 min., 31 sec. ) -- Now, if in this particular science … ( 07 min., 11 sec. ) -- But Hericlaedes of Tarsus … ( 06 min., 21 sec. ) -- Narrator: Stoicism became very influential … ( 03 min., 39 sec. ) -- In the first place … ( 07 min., 05 sec. ) -- The repetition at such length … ( 05 min., 48 sec. ) -- Falsehood and error always depend … ( 07 min., 27 sec. ) -- We must consider the minimum … ( 05 min., 39 sec. ) -- Next, keeping in view our perceptions … ( 03 min., 59 sec. ) -- There is the further point to be considered … ( 06 min., 01 sec. ) -- There is yet one more point … ( 08 min. ) -- And, when once we have attained all this … ( 07 min., 41 sec. ) -- Narrator: So, is that it then? ( 02 min., 24 sec. ) -- Also they say there are three emotional … ( 05 min., 10 sec. ) -- According to the Stoics … ( 05 min., 46 sec. ) -- The term 'indifferent' has two meanings ( 06 min., 32 sec. ) -- Of mental goods, some are habits … ( 06 min., 10 sec. ) -- Virtue, in the first place … ( 05 min., 43 sec. ) -- Diogenes: The ethical branch of philosophy … ( 06 min., 19 sec. ) -- Narrator: The Stoics annd the Epicureans ( 03 min., 20 sec. ) -- There are four things … ( 04 min., 20 sec. ) -- Book VIII, 1- 3 ( 03 min., 48 sec. ) -- Those who made conquests in Greece … ( 05 min., 50 sec. ) -- Book IV, 11 - 13 ( 06 min., 19 sec. ) -- If, then, these things are necessary … ( 05 min., 55 sec. ) -- Book IV, 4 ( 06 min., 20 sec. ) -- Now, in general, a citizen is one who … ( 05 min., 21 sec. ) -- Book III, 11 and 13 ( 07 min., 47 sec. ) -- Book III, 6 -7 ( 06 min., 31 sec. ) -- I dare say that you remember … ( 06 min., 36 sec. ) -- Narrator: So in the ideal city or state … ( 06 min., 36 sec. ) -- Suppose that a man thinks he has done wrong ( 06 min., 49 sec. ) -- Is not thirst the desire which the soul has … ( 08 min., 01 sec. ) -- Narrator: Plato ( 07 min., 37 sec. ) -- So, in his desire to create … ( 06 min., 24 sec. ) -- Narrator: There is an exact parallel here … ( 05 min., 31 sec. ) -- I now want to know whether you still … ( 06 min., 38 sec. ) -- Meno: And how will you enquire, Socrates … ( 05 min., 58 sec. ) -- I can imagine someone saying … ( 05 min., 03 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Alexander, Bruce, Artist -- Davies, Oliver Ford, Reader -- Logan, Crawford, Reader -- Griffith, Tom, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Griffith, Tom</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA644412</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NAX44512 </marc:controlfield>
        <marc:controlfield tag="005">20201021231337.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344453</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HOMER: Odyssey (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">In her upper room … ( 07 min., 35 sec. ) -- BOOK 2: Telemachus Prepares for His Voyage ( 05 min., 35 sec. ) -- Antinous was the only one to speak ( 07 min., 52 sec. ) -- Eurymachus all you other noble suitors … ( 06 min., 52 sec. ) -- Antinous it's quite impossible for me to eat … ( 03 min., 23 sec. ) -- The dear nurse Euricle let out a cry … ( 05 min., 05 sec. ) -- BOOK 3: Telemachus Visits Nestor in Pylos ( 06 min., 33 sec. ) -- Responding to Telemachus, Geranian horseman Nestor said ( 07 min., 09 sec. ) -- Shrewd Telemachus then said in reply … ( 03 min., 43 sec. ) -- Geranian horseman Nestor then answered Telemachus and said … ( 06 min., 56 sec. ) -- BOOK 4: Telemachus Visits Menelaus in Sparta ( 07 min., 47 sec. ) -- Menelaus spoke. His words stirred a desire … ( 06 min., 52 sec. ) -- He finished speaking, then one of his attendants … ( 06 min., 24 sec. ) -- Shrewd Telemachus then said in reply … ( 05 min., 17 sec. ) -- Once I'd said this, the lovely goddess answered right away … ( 05 min., 45 sec. ) -- Son of Atreus why question me on this … ( 06 min., 47 sec. ) -- Shrewd Telemachus then said to Menelaus in reply … ( 06 min., 56 sec. ) -- Then Medon, an intelligent man said to her … ( 10 min., 48 sec. ) -- BOOK 5: Odysseus Leaves Calypso's Island and Reaches Phaeacia ( 05 min., 32 sec. ) -- But Hermes did not find Odysseus in the cave. ( 06 min., 52 sec. ) -- Odysseus finished speaking. ( 07 min., 16 sec. ) -- Poseidon spoke, then he drove the clouds together … ( 05 min., 50 sec. ) -- Then Athene, Zeus's daughter thought up something new. ( 07 min., 21 sec. ) -- BOOK 6: Odysseus and Nausicaa ( 05 min., 41 sec. ) -- When they reached the stream of the fair flowing river … ( 06 min., 58 sec. ) -- White-armed Nausicaa then answered him and said … ( 04 min. ) -- When Nausicaa had spoken, they heard her words … ( 05 min., 14 sec. ) -- BOOK 7: Odysseus at the Court of Alcinous in Phaeacia ( 06 min., 49 sec. ) -- Beyond the courtyard but near the door … ( 06 min., 57 sec. ) -- Resourceful Odysseus then answered Alchinous ( 06 min., 34 sec. ) -- Alchinous then said in answer to Odysseus … ( 02 min., 42 sec. ) -- BOOK 8: Odysseus is Entertained in Phaeacia ( 06 min., 27 sec. ) -- Once he'd said this Alcinous led them out … ( 06 min., 14 sec. ) -- Athene spoke and resourceful lord Odysseus was happy. ( 07 min., 10 sec. ) -- Hephaestus finished. Gods gathered at the bronze-floored house … ( 06 min., 15 sec. ) -- Odyssues spoke and slung the silver studded sword … ( 06 min., 47 sec. ) -- That was the tale the celebrated minstrel sang. ( 04 min., 07 sec. ) -- BOOK 9: Ismarus, the Lotus Eaters, and the Cyclops ( 07 min., 19 sec. ) -- Now near the country of the Cyclopes … ( 06 min., 55 sec. ) -- We lit a fire and offered sacrifice. ( 06 min., 52 sec. ) -- In the evening he came back … ( 06 min., 47 sec. ) -- Once we'd left that island, no other land appeared … ( 03 min., 19 sec. ) -- BOOK 13: Odysseus Leaves Phaeacia and Reaches Ithaca ( 06 min., 03 sec. ) -- When the brightest of the stars rose up … ( 06 min., 01 sec. ) -- Alcinous spoke. They were all afraid. ( 06 min., 10 sec. ) -- Odysseus finished. Bright-eyed Athene smiled … ( 06 min., 30 sec. ) -- Bright-eyed goddess Athene then answered him. ( 02 min., 58 sec. ) -- BOOK 14: Odysseus Meets Eumaeus ( 06 min., 34 sec. ) -- Eumaeus finished. Meanwhile Odysseus eagerly devoured the meat … ( 05 min., 11 sec. ) -- Alright then. I'll tell you the truth of what you've asked me. ( 06 min., 51 sec. ) -- I hung on and was carried off by dreadful winds … ( 06 min., 18 sec. ) -- Once he'd said this, with his sharp bronze axe he chopped up wood … ( 07 min., 22 sec. ) -- BOOK 15: Telemachus Returns to Ithaca ( 07 min., 09 sec. ) -- Menelaus spoke. Then Atreus's warrior son … ( 06 min., 23 sec. ) -- Once he spoke, they all heard him and obeyed at once. ( 07 min., 05 sec. ) -- Then the swineherd, a splendid fellow, answered him. ( 07 min., 01 sec. ) -- Odysseus, born from Zeus then answered him and said … ( 04 min., 21 sec. ) -- BOOK 16: Odysseus Reveals Himself to Telemachus ( 06 min., 03 sec. ) -- Shrewd Telemachus then answered him and said … ( 07 min. ) -- Noble long-suffering Odysseus answered him … ( 06 min., 54 sec. ) -- No sooner had he said all this … ( 06 min., 32 sec. ) -- Telemachus addressed the swineherd first and said … ( 01 min., 21 sec. ) -- BOOK 17: Odysseus Goes to the Palace as a Beggar ( 06 min., 34 sec. ) -- Alright then Mother I'll tell you the truth. ( 06 min., 25 sec. ) -- When he saw them, Melanthius started hurling insults. ( 02 min., 44 sec. ) -- Meanwhile Odysseus and the loyal swineherd paused … ( 06 min., 56 sec. ) -- You really are a man who cares for pigs … ( 06 min., 59 sec. ) -- However Antinous paid no attention to their words. ( 04 min., 09 sec. ) -- Long-suffering lord Odysseus then answered him … ( 03 min., 02 sec. ) -- BOOK 18: Odysseus and Irus the Beggar ( 06 min., 36 sec. ) -- As he spoke he threw his tattered bag full of holes across his shoulders … ( 06 min., 11 sec. ) -- The suitors in their hearts felt immediately overwhelmed … ( 06 min., 16 sec. ) -- The servants looked at one another and burst out laughing. ( 06 min., 29 sec. ) -- It seems Eurylochus, you're forcing me to stand alone. ( 06 min., 53 sec. ) -- They paused. The voice that reached me was so fine … ( 06 min., 45 sec. ) -- Circe paused. I answered her directly. ( 05 min., 26 sec. ) -- BOOK 12: The Sirens, Sylla and Charybdis, the Cattle of the Sun ( 07 min., 13 sec. ) -- I spoke. Then the shade of swift Achilles moved off … ( 07 min., 03 sec. ) -- Resourceful Odysseus, Laertes son … ( 08 min., 45 sec. ) -- Then I saw Leda wide of Tyndaras … ( 06 min., 56 sec. ) -- I considered how in my heart I wished to hold the shade … ( 06 min., 12 sec. ) -- Teiresias finished talking, I drew back … ( 06 min., 56 sec. ) -- BOOK 11: Odysseus Meets the Shades of the Dead ( 06 min., 10 sec. ) -- Circe finished. Dawn soon came on her golden throne. ( 02 min., 14 sec. ) -- Her words persuaded my proud heart … ( 07 min., 53 sec. ) -- After saying this, the killer of Argos pulled a herb out of the ground ( 06 min., 20 sec. ) -- As soon as rose-fingered early dawn appeared … ( 07 min., 23 sec. ) -- We sailed on from there with heavy hearts. ( 03 min., 20 sec. ) -- BOOK 10: Aelous, the Laestrygonians, and Circe ( 08 min., 32 sec. ) -- He finished speaking, I answered him and said … ( 03 min., 01 sec. ) -- As soon as rose-fingered early dawn appeared … ( 05 min., 28 sec. ) -- Beside Nestor stood young men … ( 02 min., 39 sec. ) -- Athene, bright eyed goddess then answered Nestor … ( 07 min., 04 sec. ) -- Goddess Athene with the gleaming eyes answered him ( 07 min., 14 sec. ) -- Athene spoke, then she tied those lovely sandals on her feet ( 08 min., 47 sec. ) -- BOOK 1: Athene Visits Ithaca ( 07 min., 08 sec. ) -- BOOK 19: Eurycleia Recognises Odysseus ( 06 min., 24 sec. ) -- Resourceful Odysseus then answered her and said … ( 06 min., 55 sec. ) -- Lady it's difficult to tell you this … ( 07 min., 04 sec. ) -- Wise Penelope then answered him and said … ( 03 min., 35 sec. ) -- So Autolycus then answered her and said … ( 05 min., 59 sec. ) -- Once Odysseus spoke, the old woman left the room … ( 06 min., 12 sec. ) -- BOOK 20: Odysseus Prepares for his Revenge ( 52 sec. ) -- Inside him his heart was growling … ( 06 min., 57 sec. ) -- Inside Odysseus's lovely home other women slaves were up … ( 06 min., 43 sec. ) -- The cattle herder answered him … ( 06 min., 53 sec. ) -- Once Telemachus had spoken, Pallas Athene roused them all … ( 02 min., 53 sec. ) -- BOOK 21: The Contest with Odysseus' Bow ( 07 min., 01 sec. ) -- After he had said this Telemachus threw off the purple cloak … ( 06 min., 32 sec. ) -- As he said this, Odysseus pulled aside his rags … ( 06 min., 33 sec. ) -- Then wise Penelope replied … ( 06 min., 40 sec. ) -- BOOK 22: The Killing of the Suitors ( 06 min., 17 sec. ) -- Odysseus spoke and Telemachus obeyed his dear father. ( 06 min., 58 sec. ) -- Meanwhile the suitors were being driven into action … ( 08 min., 11 sec. ) -- Resourceful Odysseus then said to Telemachus … ( 06 min., 27 sec. ) -- BOOK 23: Odysseus and Penelope ( 06 min., 58 sec. ) -- As she spoke lord Odysseus who had been through so much … ( 06 min., 05 sec. ) -- Odysseus spoke, and sitting there Penelope went weak … ( 06 min., 43 sec. ) -- He began by telling how he first destroyed the Cicones ( 04 min., 08 sec. ) -- BOOK 24: Zeus and Athene End the Conflict ( 06 min., 15 sec. ) -- As they talked this way to one another … ( 06 min., 06 sec. ) -- So these two talked to one another as they stood in the house … ( 07 min., 07 sec. ) -- As Odysseus said these word, a black cloud of grief swallowed up … ( 06 min., 14 sec. ) -- Meanwhile rumour the messenger sped swiftly … ( 06 min., 46 sec. ) -- Then Athene with the glittering eyes came up … ( 02 min., 41 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Lesser, Anton, Artist -- Homer, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Homer</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NAX44512 </marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>